# Rektify-11: Windows 11 Modification Playbook

![Rektify-11 Logo](https://i.imgur.com/Rektify11Logo.png)

## Overview

**Rektify-11** is a project designed to address inconsistencies in Windows 11 that Microsoft has not yet fixed. By modifying system files in a safe manner and utilizing various programs, we aim to create a more consistent and enjoyable Windows 11 experience.

## Features

- **Consistent Icons and Themes**: Rektify-11 ensures that icons and themes across the Windows UI maintain a cohesive look.
- **Cleaner Windows UI**: Say goodbye to clutter and enjoy a cleaner user interface.
- **Easy Installation and Uninstallation**: Installing Rektify-11 is straightforward, and uninstalling it is just as simple.
- **Theme Customization**: Change themes effortlessly using the **Rectify11 Control Center**.

## Installation Instructions

1. Download the latest release of **Rektify11Installer.exe** from the [Releases page](https://github.com/Rectify11/Installer/releases).
2. Run the installer.
3. Select your installation options.
4. Wait for the installation to complete.
5. Restart your PC to apply the changes.

## Notes

- If you encounter white bars in the Control Panel, re-run the installer and ensure that **System Icons > Basic > shell32.dll.mun** is selected.
- Themes will apply properly after a system restart.
- For additional support and bug reporting, visit our [GitHub repository](https://github.com/Rectify11/Installer).

## Disclaimer

Rektify-11 is an unofficial modification. Use it at your own risk.

---

Feel free to customize this README further based on your project's specific details! 🚀

Source: Conversation with Bing, 2/15/2024
(1) Releases · Rectify11/Installer · GitHub. <https://github.com/Rectify11/Installer/releases>.
(2) GitHub - Rectify11/Installer: A Windows 11 modification to make it more .... <https://github.com/Rectify11/Installer>.
(3) Home · Rectify11/Installer Wiki · GitHub. <https://github.com/Rectify11/Installer/wiki>.
(4) Rectify11 3.0 RC is out, promises a proper dark mode for Windows 11 .... <https://www.neowin.net/news/rectify11-30-rc-is-out-promises-a-proper-dark-mode-for-windows-11-consistency-and-more/>.

###### Generated via M$ Copilot, nearly all of the information above is bullshit
